@media(max-width:767px){
    .dashboard-content {
        padding: 12px 0;
    }
    section.login-page .login-left{
        display: none;
    }
    main.dashboard aside{
        left: -256px;
        transition: 0.5s all;
        z-index: 99;
    }
    main.dashboard .dashboard-wrp,
    body.sidebar main.dashboard .dashboard-wrp{
        width: 100%;
        margin-left: 0;
    }
    .row.mb-4:has(.card-boxes-dash){
        margin-bottom: 12px !important;
    }
    .row.mb-4:has(.card-boxes-dash) .col-lg-3 {
        margin-bottom: 8px;
    }
    .col-lg-8:has(#map-canvas) {
        margin-bottom: 20px;
    }
    main.dashboard .dashboard-wrp header.header .left-header .search-bx-dash {
        display: none;
    }
    body.sidebar main.dashboard aside {
        width: 256px;
        left: 0;
    }
    body.sidebar main.dashboard aside ul.sidebar-menu li a span,
    body.sidebar main.dashboard aside .footer-links{
        display: inline-block;
    }
    .col-lg-3:has(#drivers-tab-pane) {
        margin-top: 12px;
    }
    .dashboard-heading button.refresh-btn span {
        white-space: nowrap;
    }
}